# disconnect - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# disconnect

## Syntax

    DISCONNECT *|<tag> [<message>]

## Parameters

The network to disconnect from and the message to advertise; if no parameters are given, the active server will be used.

## Description

Disconnects from an IRC server; the list of all the servers you are connected to can be retrieved via the SERVER command.

Use the wildcard character ‘*’ if you want to disconnect from the active server.

## Examples

    /DISCONNECT Freenode I'm off for today, take care!
    /DISCONNECT * Vacation time :D
    /DISCONNECT

## See also

CONNECT, SERVER